.listing ul {
        list-style-type: none;
        width: 400px;
} 

.listing li {
         border-width: 1px 0;
        margin: 10px 0;
}



.listing li:hover {
        background: #ffffcc;
}


.grid
    {
        padding:5px 20px 5px 20px;
         background-color: #F1EDED;
        display:inline;
        float:left;
        margin-left:10px;
        margin-right:5px;
        width:auto;
        clear: both;
        font-family: Georgia,serif;
        font-size: 18px;
        color: #548B54 ;
    }

.gridcontent
    {
        font-family: 'PT Sans', Helvetica, Arial, sans-serif;
    font-size: 15px;
    line-height: 25px;
        padding:5px 5px 5px 5px;
        background-color: #F9F9F9;        
        margin-left:15px;
        margin-right:5px;
        width:750px;
        clear: both;
        font-weight: normal;
    }
    
    .blank
    {
         clear: both;
        padding: 10px 10px;
    }